# eric3.UI.PyProfileForm

### Classes

PyProfileForm |

### Functions

None

## PyProfileForm

### Derived from

QDialog

### Methods

PyProfileForm |
__tr |
buttonPressed |
handleContextMenu |
languageChange |

### PyProfileForm (Constructor)

PyProfileForm(parent = None, name = None, modal = 0, fl = 0)

### PyProfileForm.__tr

__tr(s, c = None)

### PyProfileForm.buttonPressed

buttonPressed()

### PyProfileForm.handleContextMenu

handleContextMenu(a0, a1, a2)

### PyProfileForm.languageChange

languageChange()
Up